.whatsapp-icon {
  position: fixed;
  left: 0;
  bottom: 20px;
  width: 60px;
  height: 60px;
  box-sizing: border-box;
}

.whatsapp-icon_left {
  left: 32px;
  right: auto;
}

.whatsapp-icon_right {
  right: 32px;
  left: auto;
}

.whatsapp-icon__icon {
  width: 100%;
  height: 100%;
}
